﻿html, body {
	height:100% !important;
}
body {
    /*background:url('../images/homepagebg.png') repeat-x scroll 0% 0% ;*/
    background-color: #f2f2f2 !important;
    overflow:visible !important;
    margin:0;
    padding:0;
}
/* the body tag in v4.master's got a class attribute*/
body.v4master {
   width: inherit;
   overflow:visible;
}

#maincontainer {
	position: relative;
    min-height: 100%;
    height: 100%;
    height: auto;
/*--------------*/
    width: 960px; /*Width of main container*/
    margin: 0 auto; /*Center container on page*/
    background-color:#FFF;
    /* Jan 2012 shadow in Mozilla etc... 
     -moz-box-shadow: 5px 5px 8px #555;  
     -webkit-box-shadow: 5px 5px 5px #555; 
     box-shadow: 5px 5px 5px #555;*/
/*     overflow:hidden;  */
}
html>body #maincontainer {
    height: auto;
}

body #STOBanner {
    height:112px;
    background:#f2f2f2 url('../Banners/header_en_STO_H_110_e5eaee.jpg') no-repeat 0px 0px;
}
#spacer {
	background-color: #f2f2f2;
	width: 115px;
	height: 21px; /* 1 px shorter than .welcome menu to compensate the top-padding for icons not to stick a top of page */
	padding-top:1px;
	float: right;
}
#s4-searcharea {
	display:none;
}
#s4-workspace{
width:100% !important;
/*position:relative;
background-color:#FFF;
height:100% !important;
left:0px;*/
overflow: visible !important;
padding-top:0 !important;
}

#footer{
	height: 100px;
	clear: both;
	padding: 10px 0 0 0;	
	color: #FFF;
	width: 960px !important;
	margin: 0 auto;
	/*background: #888 url('../Images/footersp10.jpg') no-repeat;*/
	background: #000 url('../Images/2020-footer-bg.png') no-repeat;
	/*-moz-box-shadow: 5px 5px 8px #555;  
     -webkit-box-shadow: 5px 5px 5px #555; 
     box-shadow: 5px 5px 5px #555;*/
	}
#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	color:#fff;
	text-decoration:underline;
}
#footer li {
	list-style-image:url('../Images/bullet-footer.gif');
	  /*margin-left:2em;*/
	  }
div.left2 {
   position: relative;
   float: left;
   left: 200px;
   width: 240px;
}
div.left3 {
   position: relative;
   float: left;
   left: 200px;
   width: 240px;

}
div.right {
   position: relative;
   float: right;
   right: 20px;
   width: 254px;
}
/****** Phil's CSS */

/* ---- Hide the My Site and My Profile links in the Welcome Menu */

.ms-MenuUIUL li[text='My Site'] {
display: none;
}

.ms-MenuUIUL li[text='My Profile'] {
display: none;
}


/* ---- Get rid of the Left Nav pane and move Main area left to fill the space */
#s4-leftpanel {
 DISPLAY: none;
}
.s4-ca{
	margin-left:0;
}
/* ---- End Of Get rid of the Left Nav pane and move Main area left to fill the space */

/* ---- Get rid of the Search Box on the Home Page */

.s4-search{
	/*display: none;*/
}


/* ---- End of Get rid of the Search Box on the Home Page */

.pagecontainer {width:90%;margin:auto;margin-top:10px;}


/*.s4-title {
	background:#F9F9F9 url('/SiteAssets/header_SP2010.jpg') no-repeat 0px 0px;
    margin:0;*/
    /*min-height:96px;*/
    /*padding:86px 0 0 190px;
    overflow-x:hidden;
    word-wrap:break-word;
}
*/

/* --- Remove Title Bar */
.s4-title {
DISPLAY: none;
}

/* --- Remove the Breadcrumb Anchor (folder icon) */
.s4-breadcrumb-anchor{
DISPLAY: none;
}


/*  ------------------------------------------------------- */
/*  This will remove the Page Header on the My Profile Page */
/*  ------------------------------------------------------- */
.ms-profilepageheader{
/*display:none;*/
}


/*  ------------------------------------------------------------------ */
/*  Move Login Prompt to the left to allow for drop down welcome menu  */
/*  Ugly I know but will do for now whilst we look into the problem    */
/*  ------------------------------------------------------------------ */
.s4-rp {
	margin:2px 115px 2px 0;
	padding:0;
	vertical-align:top;
	background-color:navy;

}
/*  --------------------------------------- */
/*  This will remove one of the two ribbons */
/*  --------------------------------------- */

#s4-ribbonrow {
display:none;
}

/* ------------------------------ */
/* This will remove the other one */
/* ------------------------------ */


#s4-mini-header {display:none;}


/*
.s4-mini-sitelogo {display:none;}
*/

#AddQuickTag_ctl00_ctl35 span span img
  {
    display:none;
  }

  #AddQuickTag_ctl00_ctl35 span:first-child 
  {
    background-image:url('../images/ilikeit.png');    
  }


/* ======================================================================== */
/* The following tweeks are to tidy up the search and search results pages  */
/* ======================================================================== */


.search_title_text{
/*color:#0072bc;*/
color:#2C2D4C;
font-weight:bold;
font-size:1.1em;
padding-left:25px;
}


.srch-sb-main{
	padding-top:0px;
}

.srch-sb-results{
background-color:white;
}

/*move results pages search box to the left */
.srch-sb-results2{
	padding-left:10px;
}
.srch-sb-results4{
width:900px;
}
.srch-sb-results6{
width:900px;
padding-top:20px;
}


/* Position the Seach Box in the middle of the page */
/* binned this idea because Herve thought it looked gash :) */
/*
.s4-wpcell-plain  .s4-wpTopTable{
 margin-left:auto;
 margin-right:auto;
 width:90%;
}
*/


.srch-advancedtable{
	background-color:white;
	padding-left:0px;
/*      margin-left:auto;
        margin-right:auto;
*/
        width:90%;
        border: 0px;
        margin-top: 10px;
        margin-left: 40px;
}


.ms-advsrchText-v2box{
	width:368px;
	height: 20px;
}
TD.ms-advsrchText-v1{
	text-align:left;
}
.srch-federationarea{
	background-color:white;
	border: 0px;
}
.ms-searchref-main{
	background-color:white;
}
/* Put borders around the TABS on the Search Pages */
.ms-sctabcf{
     border-right:1px;
     border-top:1px;
     border-bottom:1px;
     border-left:1px;
     border-right-style:solid;
     border-top-style:solid;
     border-bottom-style:solid;
     border-left-style:solid;
     border-right-color:gray;
     border-top-color:gray;
     border-bottom-color:gray;
     border-left-color:gray;

}
.ms-sctabcn{
     border-right-color:gray;
     border-top-color:gray;
     border-bottom-color:gray;
     border-left-color:gray;
}
/* Remove padding between HR lines  */
.item{
	padding-bottom:0px;
	padding-top:0px;
}

.s4-wpcell-plain {
text-align: justify;
}

/*images*/
img.float-left {
float:left;
/*
border:1px solid #2c7caf; was 2px solid #CCC
 -moz-box-shadow: 5px 5px 8px #555;  
 -webkit-box-shadow: 5px 5px 5px #555; 
 box-shadow: 5px 5px 5px #555; 
*/
margin:4px 10px 4px 0;
}
img.float-right {
float:right;
/*
border:1px solid #2c7caf; was 2px solid #CCC
 -moz-box-shadow: 5px 5px 8px #555;  
 -webkit-box-shadow: 5px 5px 5px #555; 
 box-shadow: 5px 5px 5px #555; 
*/
margin:4px 4px 4px 10px;
}
img.newsimage {
/*images de 480 px de largeur*/
border:2px solid #CCC;
margin:10px 0px 10px 7px;
}
img.panel {
border:2px solid #CCC;
}
img.leftnoshading {
float:left;
margin:4px 10px 4px 0;
}

img.leftnoshadingactivity {
float:left;
margin-left:-16px;
margin-top:-1px;
}

img.rightnoshading {
float:right;
margin:4px 0 4px 10px;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
/*NATO Web styles*/
table.results  {
    border: 0;
    border-spacing: 0px;
    border-collapse: collapse;
	margin: 5px 0 0 0; 

}
table.results th {
    vertical-align: top;
    text-align: left;
    padding: 12px 12px 12px 12px;
    background: #dfe3e5  url(../images/bg_formContainer.gif) repeat-x bottom left;
    font-weight: normal;
}
table.results td {
    background: #dfe3e5 url(../images/bg_formContainer.gif) repeat-x bottom left !important;
    padding: 12px 0 12px 12px;
    vertical-align: top;
    text-align: left;
}
table.results  td.date {
    white-space: nowrap;
    color: #828282;
}
.results ul {
    margin-left: -12px;
    margin-right: -12px;
}
.results ul li {
    margin: 0;
    padding: 8px 14px;
    border-bottom: 1px solid #fff;
}
.results ul li:first-child {
    padding-top: 2px;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
#socialmedia {
	/*background-color:#eff1f2;
	padding: 10px 0 10px 4px;*/
	padding: 0 3px 3px 3px;
	margin: 0 0 10px 0;
	/*background: url(../images/light-module-h3-right.png) 0 5px repeat-x #eff1f2; /*add xpos and ypos selectors to push background so that H1 is aligned correctly*/
	}
#newsarchive {
	text-align: right;
	/*background-color: #6da3d3;*/
	background-color:#888;
	padding:3px 10px 3px 0;
	margin: 0 0 10px 0;
	font-style:italic;
	}
#imgcontainer {
	text-align: right;
	background:#888;
	font-style:italic;
	padding:0 0 0 0;
	height:174px;
	width:275px;
	vertical-align:bottom;
	}
#imgcontainer a {
	color:#FFFFFF !important;
	padding-right:3px;
}
#newsletter{
        width: 100%;
        height: 100px;
        position: relative;
        text-align: center;
		background:url(../images/newsletter_2013.jpg) no-repeat;
		margin-bottom:10px;
    }
#brochure{
        width: 100%;
        height: 100px;
        position: relative;
        text-align: center;
		background:url(../images/RTOAnnualReport.jpg) no-repeat;
		margin-bottom:10px;
    }

#inner{
        background:url(../images/888bg.png) repeat;
        width: 100%;
        height: 20px;
        /* Position at the bottom */
        position: relative;
        top: 77px;
        /* Center */
        margin: 0 auto;
        text-align: right;
		font-style:italic;
		padding: 3px 0 0 0;
    }
#inner a {
	color: #FFFFFF !important;
	padding-right:5px !important;
}
.searchpagecolor {
color:#A1460E;
font-size:1.1em !important;
}


.searchpagecolorblue {
color:#3966BF;
font-size:1.1em !important;
padding-left:5px;
}

.searchpagecolorblack {
color:#2C2D4C;
font-size:1.1em !important;
}

.searchpagecolororange {
color:#A1460E;
font-size:1.1em !important;
}

.searchpagecolorblueindent {
color:#3966BF;
font-size:1.1em !important;
padding-left:15px;
}

.searchpagecolorbluelist {
color:#0072bc;
font-size:1.1em !important;
text-align:left;
line-height: 150%;
list-style:square url("/images/bullet-news.gif");
}

.searchpagecolorbluenopadding {
color:#3966BF;
font-size:1.1em !important;
}


.searchpagecolorlarge {
color:#2C2D4C;
font-size:1.5em !important;
}

.searchpagecolorlargeindent {
color:#2C2D4C;
font-size:1.5em !important;
padding-left:24px;
margin-top: -5px;
}

.searchpagecolorbluelarge {
color:#3966BF;
font-size:1.5em !important;
padding-left:15px;
padding-top:10px;
}

.searchpagecolorbluelargenopadding {
color:#3966BF;
font-size:1.5em !important;
}

.backgroundshading {
color:#000;
background-color:#F0F0F0;
}

.backgroundshadingrecordcentre {
color:#000;
background-color:#F0F0F0;
width:575px;
margin-left:25px;
}

.thinline {
	height:1px;
	border-width:0;
	color:#d6d6d6;
	background-color:#d6d6d6;
	}

.shadedgrey {
	background-color:#e0e0e0;
	}
	
	
.thinlineblue {
	height:1px;
	border-width:0;
	color:#2D7DA4;
	background-color:#2D7DA4;
	}

.thinlineorange {
	height:1px;
	border-width:0;
	color:#FFA500;
	background-color:#FFA500;
}

#ViewPropsLink {
	display:none;
}

/* tabs in publications pages for logged on users */
#pubsmenu ul {
	/*z-index: 999999;
	position: absolute;
	font: bold 13px  Arial, 'Trebuchet MS', Tahoma, verdana,  sans-serif;
	*/
   margin:20px 0 0 0; 
   padding: 0;
   list-style:none;
	right: 0; 
	bottom: 6px !important; bottom: 5px;
}
#pubsmenu li {
   display:inline;
   margin:0; padding:0;
}
#pubsmenu a {
    float:left;
    background: url(../images/tableftv4.gif) no-repeat left top;
   	margin:0;
   	padding:0 0 0 4px;
   	text-decoration:none;
   	}
#pubsmenu a span {
    float:left;
    display:block;
    background: url(../images/tabrightv4.gif) no-repeat right top;
  	padding:6px 15px 3px 8px;
    color: #000 !important;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#pubsmenu a span {
	float:none;
}
/* End IE5-Mac hack */
#pubsmenu a:hover span {
	color:#000;
}
#pubsmenu a:hover {
   background-position:0% -42px;
}
#pubsmenu a:hover span {
   background-position:100% -42px;
}
#pubsmenu #current a {
   background-position:0% -42px;
	color: #000;
}
#pubsmenu #current a span {
   background-position:100% -42px;
	color: #000;
}
/* end menu tabs */

/* Disable the ADD ALERT feature (or at least the button from the My Alerts page as this */
/* gives user access to all of the lists !  */
#ctl00_PlaceHolderMain_MngSubsToolBar_RptControls_idNewAlert {
	display:none;
}
/* Create a new container for your Welcome menu */
.welcomemenu {
	background-color: #f2f2f2;
	float: left;
	width: 845px;
	height: 22px;
	text-align: right;
	font-size:1.3em;
	color:#2C2D4C
	}
.welcomemenu a {
	color:#2C2D4C !important;
}
.welcomemenu a:hover {
	color:#FFFFFF !important;
	text-decoration: none;

}

/* Make the Sign In link a little larger */
.s4-signInLink {
/* see above... */
}
.ms-welcomeMenu {
    /*font-size: 1.3em;*/
}

#stoevents {
    background-image: url('/images/divstopubs.png');
    background-repeat: no-repeat;
    background-color: #EFF1F2;
    padding-bottom: 5px;
    font-family: Geneva,sans-serif;
    font-size: 12px;
    color:white;
}

#socialmedia {
    padding: 0px 3px 3px;
    margin: 0px 0px 10px;
    background: url('../../images/light-module-h3-right.png') repeat-x scroll 0px 5px #EFF1F2;
}

h2 {
	/*Phil's edits*/
    font-size: 1.6em !important;
    margin-bottom: 1em;
    text-align: left;
    font-weight: normal !important;
    color: #2C2D4C !important;
}
/* style classes for H2 on home page */
.openAccess {
	margin: 5px 0 5px 7px;
  	padding-left: 54px;
  	padding-bottom: 7px;
  	background-image: url('../../images/icons/oa-icon.jpg');
    background-repeat: no-repeat;
	}
.storeports {
	margin: 5px 0 5px 7px;
  	padding-left: 54px;
  	padding-bottom:7px;
  	background-image: url('../../images/icons/reports-icon.jpg');
    background-repeat: no-repeat;
	}
.AGARDreports {
	margin: 5px 0 5px 7px;
  	padding-left: 54px;
  	padding-bottom:28px;
  	background-image: url('../../images/icons/agard.jpg');
    background-repeat: no-repeat;
	}
.Nationalreports {
	margin: 5px 0 5px 7px;
  	padding-left: 54px;
  	padding-bottom:28px;
  	background-image: url('../../images/icons/natoflags100.jpg');
    background-repeat: no-repeat;
	}

.csonews {
	margin: 0 0 5px 7px;
  	padding-left: 54px;
  	background-image: url('../../images/icons/CSO-News-Icon.jpg');
    background-repeat: no-repeat;
    line-height:49px;
	}
.csoactivities {
	margin: 0 0 5px 0;
  	padding-left: 54px;
  	background-image: url('../../images/icons/SP2010_Activities_Logo.jpg');
    background-repeat: no-repeat;
    line-height:49px;
	}
.cfp {
	margin: 10px 0 10px 0px;
  	padding-left: 54px;
  	background-image: url('../../images/icons/SP2010_CFP_Logo.jpg');
    background-repeat: no-repeat;
    line-height:49px;
	}
.cmrenews {
	margin: 0 0 5px 7px;
  	padding-left: 54px;
  	background-image: url('../../images/icons/CMRE-News-Icon_v2.jpg');
    background-repeat: no-repeat;
    line-height:49px;
	}
.natonews {
	margin: 0 0 5px 7px;
  	padding-left: 54px;
  	background-image: url('../../images/icons/NATO-News-Icon.jpg');
    background-repeat: no-repeat;
    line-height:49px;
}
.stoevents {
	margin: 10px 0 10px 0px;
  	padding-left: 54px;
  	/*background-image: url('../../images/icons/Apps-Calendar-Metro-Icon.png');*/
  	background-image: url('../../images/icons/SP2010_calendar_logo.jpg');
    background-repeat: no-repeat;
    line-height:49px;
	}
.annualreport {
	margin: 9px 0 9px 7px;
}
.stochannel {
	margin: 4px 0 5px 7px;
}
/* End */
.stosearchform {
	margin: 0 0 10px 0;
  	padding-left: 54px;
	/*background-image: url('../../images/icons/Apps-Magnifier-Metro-Icon.png');*/
  	background-image: url('../../images/icons/SP2010_search_logo.jpg');
    background-repeat: no-repeat;
    line-height:49px;
}

.ms-WPBody a:link {
    color: #2C2D4C !important;  
    padding-left: 0px;
    line-height:120%;
}

.ms-WPBody a:visited {
    color: #2C2D4C !important;
    padding-left: 0px;
    line-height:120%;
}

.ms-vb a:link, .ms-vb2 a:link, .ms-vb-user, a:link, a:visited {
    color: #000;
}

.ms-WPBorder, .ms-WPBorderBorderOnly {
    border-color: #FFA500;
    border-style: solid;
    border-width: 1px;
}

/* Styles for FireArrow slider */
.wholeWrapperFPg2baaa6aa752 {
    width: 920px;
    border: none !important;
    margin-top:-40px;
}
.tableNavFPg2baaa6aa752 ul {
    width: 670px !important;
    margin-left:auto;
    margin-right:auto;
}
#navFPg2baaa6aa752 li {
    height: auto !important;
    width: 125px;
}
#navFPg2baaa6aa752 li.activeSlide {
    background-color: #CCC !important;
}
#navFPg2baaa6aa752 li a img {
    width: 120px !important;
    height: 60px !important;
}
.imageDescriptionFPg2baaa6aa752 {
    height: 20px !important;
    margin: 2px 0px 10px !important;
}

div.article, div.welcome {
    padding: 10px;
}

/* MOve the STO Latest Pubs Box in a bit */
.wholeWrapperFPg9aac0aa909e {
    width: 288px;
    margin-left: 7px;
}

/*--- Customize the navigation menu ---
Please refer to http://chrisstahl.wordpress.com/2010/11/04/customizing-sharepoint-2010-global-navigation-with-css-and-jquery-2/ if you are lost.
*/
.s4-lp, body #s4-topheader2{
background-color:#f2f2f2; /*Fallback for browsers that do not support gradients */
/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e5eaee));
background: -moz-linear-gradient(top, #f2f2f2, #e5eaee);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#e5eaee);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#e5eaee)";*/
margin-left:0px;
border-top:0px;
border-bottom:0px;
}
.menu-horizontal{
margin-left:10px;
background-image:none;
font-size:1.35em;
/* Menu container right border
border-right: 1px #167FB3 solid;*/
}
.menu-horizontal ul li{
color:#2C2D4C !important; /* was FFF */
min-height:31px;
line-height:30px;
border:0px;
padding:0px;
margin:0px;
/* top menu item left border
border-left:1px #167FB3 solid;*/
}
.menu-horizontal ul li a{
color:#2C2D4C !important; /* was FFF */
font-weight:normal;
border:0px!important;
padding:0px!important;
margin:0px;
height:31px!important;
background-color:#f2f2f2; /*Fallback*/
/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e5eaee));
background: -moz-linear-gradient(top, #f2f2f2, #e5eaee);*/
/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f2f2f2));
background: -moz-linear-gradient(top, #f2f2f2, #f2f2f2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#e5eaee);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#e5eaee)";*/
padding-right:20px!important;
padding-left:20px!important;
}
.s4-toplinks .s4-tn > .menu-horizontal ul li a:hover {
text-decoration:none!important;
/*if use 333 the DD color will not work*/
color:#333!important;
background-color:#f2f2f2; /*Fallback*/
/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#cccccc));*/
/*background: -moz-linear-gradient(top, #f2f2f2, #cccccc);*/
/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f2f2f2));
background: -moz-linear-gradient(top, #f2f2f2, #f2f2f2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#cccccc);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#cccccc)";*/
height:31px!important;
border:0px;
padding:0px;
margin:0px;
}
.s4-toplinks .s4-tn > .menu-horizontal a.selected {
color: #013366 !important; /* was FFF */
background-color:#f2f2f2; /*Fallback*/
/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#cccccc));*/
/*background: -moz-linear-gradient(top, #f2f2f2, #cccccc);*/
/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f2f2f2));
background: -moz-linear-gradient(top, #f2f2f2, #f2f2f2);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#cccccc);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f2f2, endColorstr=#cccccc)";*/
line-height:30px;
height:31px;
border:0px;
padding:0px;
margin:0px;
}
.menu-horizontal A.dynamic-children SPAN.additional-background {
background-image:none!important;
}
.s4-tn ul.dynamic {
background-image:none!important;
border:1px solid #f7f7f7;
border-top:0px;
border-bottom:1px solid #ccc;
margin:0px;
padding:0px;
}
.s4-tn li.dynamic {
background-image:none!important;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-bottom:0px solid #ccc;
border-left:1px solid #ccc;
}
.s4-tn li.dynamic > .menu-item {
display:block;
padding-left:19px!important;
white-space:nowrap;
font-weight:normal;
background-color:#ffffff!important;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f7f7f7))!important;
background: -moz-linear-gradient(top, #ffffff, #f7f7f7)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f7f7f7)!important;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f7f7f7)"!important;
color:#333!important;
}
.s4-tn li.dynamic > a:hover {
background-color:#ffffff;
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff))!important;
background: -moz-linear-gradient(top, #ffffff, #ffffff)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff)!important;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff)"!important;
color: #444 !important;
}/* end? */

/* ----------------------------------------------------------------------------------------------------------------------------
== BOXES WITH FOLDED CORNERS
** ---------------------------------------------------------------------------------------------------------------------------- */

.calendar {
	/* My edits */
    width:35px;
    height:35px;
    margin-top:-5px;
    margin-right:10px;
	font-size:1em;
	line-height: 17px;
	/* end */
    position:relative;
    float:left;
	padding:1px;
    color:#000000;
    text-align:center;
    text-transform:uppercase;
    background:#00A7EA;
    border:thin #c0c0c0 solid;
    overflow:hidden;
}


.myRTOleft {
	/* My edits */
    width:20%;
    height:20px;
    margin-top:-5px;
    margin-right:10px;
	font-size:1em;
	line-height: 17px;
	/* end */
    position:relative;
	padding:1px;
    color:#fff;
    text-align:left;
    text-transform:uppercase;
    background:#00A7EA;
/*    border:thin #c0c0c0 solid;  */
    overflow:hidden;
}

.myRTOright {
	/* My edits */
    width:80%;
    height:20px;
    margin-top:-5px;
    margin-right:10px;
	font-size:1em;
	line-height: 17px;
	/* end */
    position:relative;
    float:left;
	padding:1px;
    color:#fff;
    text-align:left;
    text-transform:uppercase;
    background:#00A7EA;
/*    border:thin #c0c0c0 solid;  */
    overflow:hidden;
}

.myRTO.green {background:#28C483;}
	
.mission {
	/* My edits */
    /*width:220px;
    margin:2em auto;
	*/
	font-size:1.1em;
	line-height: 17px;
	/* end */
    position:relative;
	padding:18px;
    color:#000 !important; 
/*    background:#0A2A0A ; */
    background:#dfe3e5; 
    overflow:hidden;
    margin-top:-15px;
    margin-left:-10px;
    margin-right:-10px;
}

.CMRE {
	/* My edits */
    /*width:220px;
    margin:2em auto;
	*/
	font-size:1.1em;
	line-height: 17px;
	/* end */
    position:relative;
	padding:18px;
    color:#fff !important;
    background:#005192;
    overflow:hidden;
    margin-top:-15px;
    margin-left:-10px;
    margin-right:-10px;
}

.note {
	/* My edits */
    /*width:220px;
    margin:2em auto;
	*/
	font-size:1.1em;
	line-height: 17px;
	/* end */
    position:relative;
	padding:18px;
    color:#666666;
    background:#ccc;
    overflow:hidden;
}
.note a:link {
	color:#666666 !important;
	text-decoration:underline;	
}
.note:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
/*    border-style:solid;  */
    border-color:#fff #fff #658E15 #658E15; /* A bit more verbose to work with .rounded too */
    background:#658E15; /* For Opera when also applying a border-radius */
    display:block; width:0; /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.note.red {background:#C93213;}
.note.red:before {border-color:#fff #fff #97010A #97010A; background:#97010A;}

.note.blue {background:#53A3B4;}
.note.blue:before {border-color:#fff #fff transparent transparent; background:transparent;}

.note.taupe {background:#999868;}
.note.taupe:before {border-color:#fff #fff #BDBB8B #BDBB8B; background:#BDBB8B;}

/* ROUNDED CORNERS VERSION
 * All modern browsers can produce this effect with a single pseudo-element.
 * However, they all have bugs (mainly to do with border-radius) that make this a bit tricky.
 * As far as I can tell, this is the only cross-browser method for the moment.
 * Can't use this method for the simple effect because Opera 11 will only show backgrounds
 * through transparent borders if there is a border-radius applied.
 */
 
.note.rounded {
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.note.rounded:before {
    border-width:8px; /* Triggers a 1px 'step' along the diagonal in Safari 5 (and Chrome 10) */
    border-color:#fff #fff transparent transparent; /* Avoids the 1px 'step' in webkit. Background colour shows through */
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius:0 0 0 5px;
    border-radius:0 0 0 5px;
}

.note p {margin:0;}
/*.note p + p {margin:1.5em 0 0;}*/

/* Boxes for calendar on home page */
div.calendar {
	width:75px!important; 
	height:58px!important; 
    background:#fff;
	color:#000;
	border:solid;
	border-width:1px;
	border-color:#CCC;
}

div.calendarblue {
	width:75px!important; 
	height:58px!important; 
    background:#2D7DA4;
	color:#FFF;
}

/* End */

/* Button Style stolen from the internet */
.myButton {
/*
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
*/
	background-color:#2D7DA4;

	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#fff; 
	font-family:arial;
/*	font-size:15px;
	font-weight:bold;
	padding:2px 12px;
*/
    font-size:12px;
	font-weight:normal;
	padding:2px 3px;

	text-decoration:none;
/*	text-shadow:0px 1px 0px #ffffff; */
}

.myButton:hover {
/*	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
*/
	background-color:#2D7DA4;
}
.myButton:active {
	position:relative;
	top:1px;
}

.NoEventMessage {
	background-color:#fff5d6;

	border:0px;
	display:inline-block;
	cursor:pointer;
	color:#000; 
	font-family:arial;
    font-size:12px;
	font-weight:normal;
	padding:2px 3px;

	text-decoration:none;
/*	text-shadow:0px 1px 0px #ffffff; */
}

.myButtonSquare {
	background-color:#fff;

	border:1px solid #f2f2f2;
	display:inline-block;
	cursor:pointer;
	color:#2D7DA4; 
	font-family:arial;
    font-size:14px;
	font-weight:normal;
	text-decoration:none;
	margin-right:0px !important;
	margin-left:0px !important;
	padding-right:0px !important;
	padding-right:0px !important;
	
}
.srch-sort-right2 {
    padding-top: 40px;
}

/* Hide the Home link on the global Menu*/ 

.s4-tn li.static > a{
display: none !important;
}
.s4-tn li.static > ul a{
display: block !important;
}